@charset "UTF-8";
img {
  vertical-align: bottom;
}

.note {
  text-align: right;
  padding-top: 10px;
  font-size: 10px;
}

.sp-only {
  display: block !important;
}

.pc-only {
  display: none !important;
}

.sp-only-inline {
  display: inline !important;
}

.pc-only-inline {
  display: none !important;
}

/* 下層ページ */
.speaker__list {
  margin-left: 0;
}
.speaker__item {
  font-size: 76%;
  width: 46%;
  margin-left: 0;
}
.speaker__item:first-child {
  margin-left: 0;
}
.speaker__item:nth-child(2) {
  float: right;
  font-size: 76%;
}
.speaker__item:last-child {
  float: right;
}
.speaker__item.p1 {
  background: #5dadb3;
}
.speaker__item.p2 {
  background: #a697c8;
}
.speaker__item.p3 {
  background: #8ab6eb;
}
.speaker__item.p4 {
  background: #e39858;
}
.speaker__item__content {
  padding: 12px 0;
  display: table;
  text-align: center;
  width: 100%;
}
.speaker__item__content__inner {
  vertical-align: middle;
  display: table-cell;
}
.speaker__question.p1 {
  border-color: #5DADB3;
}
.speaker__question.p2 {
  border-color: #a697c8;
}
.speaker__question.p3 {
  border-color: #8ab6eb;
}
.speaker__question.p4 {
  border-color: #e39856;
}

/* 対談 */
.interview__image--left {
  padding-bottom: 20px;
  width: 43.75%;
}
.interview__image--right {
  padding-bottom: 20px;
  width: 43.75%;
}
.interview__dialog--left.fixed-width {
  float: left;
  width: 56.25%;
}
.interview__dialog--right.fixed-width {
  float: right;
  width: 56.25%;
}
.interview__dialog .p1 {
  color: #5dadb3;
}
.interview__dialog .p2 {
  color: #a697c8;
}
.interview__dialog .p3 {
  color: #8ab6eb;
}
.interview__dialog .p4 {
  color: #e39856;
}

@media print, screen and (min-width: 980px) {
  .sp-only {
    display: none !important;
  }

  .pc-only {
    display: block !important;
  }

  .sp-only-inline {
    display: none !important;
  }

  .pc-only-inline {
    display: inline !important;
  }

  .note {
    font-size: 13px;
  }

  .content-header__title {
    padding: 32px 0 0px 190px;
  }

  .speaker__item {
    font-size: 100%;
    width: 24.16667%;
    margin-left: 10px;
  }
  .speaker__item:nth-child(2) {
    float: left;
    margin-left: 10px;
    font-size: 100%;
  }
  .speaker__item .speaker__item__content {
    min-height: 51px;
  }
  .speaker__item.p1 .speaker__item__image {
    background: #eaf1f2;
  }
  .speaker__item.p2 .speaker__item__image {
    background: #e6e0c6;
  }
  .speaker__item.p3 .speaker__item__content__inner {
    font-size: 90%;
  }
  .speaker__item.p3 .speaker__item__content__inner .name {
    font-size: 16px;
  }

  .interview__dialog--left {
    width: auto;
  }
  .interview__dialog--right {
    width: auto;
  }
  .interview__dialog dl.w540 {
    width: 540px;
  }
  .interview__dialog dl.w540 dd {
    width: 420px;
  }
  .interview__dialog dd:last-child {
    margin-bottom: 0px;
  }
  .interview__image--left {
    width: auto;
    padding-right: 20px;
  }
  .interview__image--right {
    width: auto;
    padding-left: 20px;
  }
  .interview .section {
    margin-bottom: 65px;
  }
  .interview .pt20 {
    padding-top: 20px;
  }
  .interview .section2-2 {
    margin-bottom: 60px;
  }
}
